## ocaml-xen-api-libs-transitional 0.9.6

=== debian/changelog ===
ocaml-xen-api-libs-transitional (0.9.6-2) UNRELEASED; urgency=low

  * Remove xen-missing-headers dependency

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Thu, 04 Sep 2014 12:00:00 +0000

ocaml-xen-api-libs-transitional (0.9.6-1) UNRELEASED; urgency=low

  * Update to 0.9.6 release

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Wed, 04 Jun 2014 12:00:00 +0000

ocaml-xen-api-libs-transitional (0.9.3-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

ocaml-xen-api-libs-transitional (0.9.3-1) UNRELEASED; urgency=low

  * Update to 0.9.3

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 25 Sep 2013 12:00:00 +0000
