=== debian/control ===
Source: ocaml-xen-api-libs-transitional
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libxmlm-ocaml-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libxenstore-clients-ocaml-dev,
 libstdext-ocaml-dev,
 python,
 debhelper (>= 8),
 libxen-dev,
 librpc-ocaml-dev,
 libxenstore-ocaml-dev,
 ocaml-findlib,
 camlp4,
 ocaml-native-compilers,
 qemu-system-x86,
 ocaml-xen-lowlevel-libs-dev,
 blktap-dev,
 camlp4-extra,
 blktap-utils,
 forkexecd-dev

Package: ocaml-xen-api-libs-transitional
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxen-4.4
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Deprecated standard library extension for OCaml
 A deprecated standard library extension for OCaml.

Package: ocaml-xen-api-libs-transitional-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-xen-api-libs-transitional (>= 0.9.6-2)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xen-api-libs-transitional
 The ocaml-xen-api-libs-transitional-devel package contains libraries
 and signature files for developing applications that use ocaml-xen-
 api-libs-transitional.
