=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  blktap-dev,
  camlp4-extra,
  blktap-utils,
+ ocaml-backtrace-dev,
  forkexecd-dev
 
 Package: ocaml-xen-api-libs-transitional
@@ -43,7 +44,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- ocaml-xen-api-libs-transitional (>= 0.9.6-2)
+ ocaml-xen-api-libs-transitional (>= 0.9.7-1)
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: Development files for ocaml-xen-api-libs-transitional
