=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/makefile.mk
#include /usr/share/cdbs/1/rules/ocaml.mk

export DH_VERBOSE=1
export DH_OPTIONS
export DESTDIR=$(CURDIR)/debian/tmp
%:
	dh $@ --with ocaml --with python2

.PHONY: override_dh_auto_configure
override_dh_auto_configure:

.PHONY: override_dh_auto_build
override_dh_auto_build:
	debian/build.sh

.PHONY: override_dh_auto_install
override_dh_auto_install:
	debian/install.sh

.PHONY: override_dh_install
override_dh_install:
	dh_install
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/cpuid/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/cpuid/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/cpuid/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/cpuid/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/gzip/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/gzip/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/gzip/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/gzip/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/http-svr/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/http-svr/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/http-svr/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/http-svr/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/pciutil/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/pciutil/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/pciutil/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/pciutil/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sexpr/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sexpr/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sexpr/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sexpr/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sha1/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sha1/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sha1/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/sha1/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/stunnel/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/stunnel/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/stunnel/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/stunnel/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/uuid/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/uuid/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/uuid/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/uuid/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xenctrlext/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xenctrlext/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xenctrlext/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xenctrlext/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xenstore-compat/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xenstore-compat/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xenstore-compat/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xen-utils/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xen-utils/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xen-utils/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xen-utils/*.mli
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xml-light2/*.a
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xml-light2/*.cmxa
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xml-light2/*.cmx
	rm -f debian/ocaml-xen-api-libs-transitional/usr/lib/ocaml/xml-light2/*.mli

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	debian/clean.sh
	/bin/rm -rf ${DESTDIR}

.PHONY: override_dh_auto_test
override_dh_auto_test:
